h1 {
	width:738px;
	color:#4C1B1B;
	font-size:24pt;
	overflow:hidden;
	vertical-align:middle;
	text-align:right;
	margin:1px;
	padding:80px 0px 0px 0px;
}

p {
	margin:0;
	padding:1.2em;
}

p a:link, p a:visited, p a:hover, p a:active {
	font-weight: bold;
	color: #000099;
}

ul#navigation-1 {
	list-style-type: none;
	list-style-position: initial;
	list-style-image: initial;
	height: 21px;
	font: normal normal normal 8pt/normal verdana, arial, helvetica;
	width: 997px;
	margin: 0;
	padding: 1px 0px 1px 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000066;
	border-bottom-color: #000066;
}

ul#navigation-1 li {
	display:block;
	float:left;
	position:relative;
	width:140px;
	margin:0;
	padding:0;
}

ul#navigation-1 li a:link, ul#navigation-1 li a:visited {
	display: block;
	text-align: center;
	text-decoration: none;
	background-image: initial;
	background-repeat-x: no-repeat;
	background-repeat-y: no-repeat;
	background-repeat: no-repeat;
	background-attachment: initial;
	background-position: initial initial;
	background-position-x: initial;
	background-position-y: initial;
	background-origin: initial;
	background-clip: initial;
	background-color: #000066;
	color: #FFFFFF;
	width: 148px;
	height: 13px;
	padding: 4px 0px 4px 0px;
}

ul#navigation-1 li:hover a, ul#navigation-1 li a:hover, ul#navigation-1 li a:active {
	display: block;
	text-align: center;
	text-decoration: none;
	background-image: initial;
	background-repeat-x: no-repeat;
	background-repeat-y: no-repeat;
	background-repeat: no-repeat;
	background-attachment: initial;
	background-position: initial initial;
	background-position-x: initial;
	background-position-y: initial;
	background-origin: initial;
	background-clip: initial;
	background-color: #0066FF;
	color: #FFFFFF;
	width: 146px;
	height: 13px;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	padding: 4px 0px 4px 0px;
}

ul#navigation-1 li ul.navigation-2 {
	list-style-type:none;
	list-style-position:initial;
	list-style-image:initial;
	display:none;
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:#FFFFFF;
	width:146px;
	position:absolute;
	top:21px;
	left:-1px;
	border-left:1px solid #B9121B;
	border-right:1px solid #B9121B;
	border-bottom:1px solid #B9121B;
	margin:0;
	padding:1px 1px 0px 1px;
}

ul#navigation-1 li:hover ul.navigation-2 {
	display:block;
}

ul#navigation-1 li ul.navigation-2 li {
	clear:left;
	width:146px;
}

ul#navigation-1 li ul.navigation-2 li a:link, ul#navigation-1 li ul.navigation-2 li a:visited {
	clear: left;
	background-image: initial;
	background-repeat-x: no-repeat;
	background-repeat-y: no-repeat;
	background-repeat: no-repeat;
	background-attachment: initial;
	background-position: initial initial;
	background-position-x: initial;
	background-position-y: initial;
	background-origin: initial;
	background-clip: initial;
	background-color: #0033CC;
	width: 146px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-width: initial;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
	position: relative;
	z-index: 1000;
	border-bottom: 1px solid #FFFFFF;
	padding: 4px 0px 4px 0px;
}

ul#navigation-1 li ul.navigation-2 li:hover a, ul#navigation-1 li ul.navigation-2 li a:active, ul#navigation-1 li ul.navigation-2 li a:hover {
	clear: left;
	background-image: initial;
	background-repeat-x: no-repeat;
	background-repeat-y: no-repeat;
	background-repeat: no-repeat;
	background-attachment: initial;
	background-position: initial initial;
	background-position-x: initial;
	background-position-y: initial;
	background-origin: initial;
	background-clip: initial;
	background-color: #0066FF;
	width: 146px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-width: initial;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
	position: relative;
	z-index: 1000;
	border-bottom: 1px solid #FFFFFF;
	padding: 4px 0px 4px 0px;
}

ul#navigation-1 li ul.navigation-2 li ul.navigation-3 {
	display:none;
	list-style-type:none;
	list-style-position:initial;
	list-style-image:initial;
	position:absolute;
	left:145px;
	top:-2px;
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:#FFFFFF;
	z-index:900;
	border:1px solid #B9121B;
	margin:0;
	padding:1px 1px 0px 1px;
}

ul#navigation-1 li ul.navigation-2 li:hover ul.navigation-3 {
	display:block;
}

ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:link, ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:visited {
	background-image: initial;
	background-repeat-x: no-repeat;
	background-repeat-y: no-repeat;
	background-repeat: no-repeat;
	background-attachment: initial;
	background-position: initial initial;
	background-position-x: initial;
	background-position-y: initial;
	background-origin: initial;
	background-clip: initial;
	background-color: #0033CC;
}

ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li:hover a, ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:hover, ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:active {
	background-image: none;
	background-repeat-x: no-repeat;
	background-repeat-y: no-repeat;
	background-repeat: no-repeat;
	background-attachment: initial;
	background-position: initial initial;
	background-position-x: initial;
	background-position-y: initial;
	background-origin: initial;
	background-clip: initial;
	background-color: #0099FF;
}

ul#navigation-1 li ul.navigation-2 li a span {
	position: absolute;
	top: 0;
	left: 132px;
	font-size: 12pt;
	color: #0099FF;
}

ul#navigation-1 li ul.navigation-2 li:hover a span, ul#navigation-1 li ul.navigation-2 li a:hover span {
	position:absolute;
	top:0;
	left:132px;
	font-size:12pt;
	color:#FFFFFF;
}

#colhead
{
	background-image: url(../images/colonialwebhead2012.jpg);
	background-repeat: no-repeat;
}


#outer {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #999;
	height: auto;
	background-color: #FFF;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}
#bod1 {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 600px;
}
#bod2 {
	height: 300px;
	width: 375px;
	margin-right: auto;
	margin-left: auto;
	float: left;
	padding-top: 90px;
	padding-left: 25px;
}
#rtbod {
	float: left;
	height: 500px;
	width: 500px;
	padding-top: 90px;
	padding-left: 33px;
	background-image: url(../../images/badge2014.png);
	background-repeat: no-repeat;
	background-position: right center;
	text-align: left;
	clear: none;
}
#spcd {
	height: 123px;
	width: 100%;
	float: left;
	position: static;
	background-image: url(../../images/boxesa.png);
	background-repeat: no-repeat;
	z-index: 5555;
}
